Skip to content

3. Upgrade the app

At this point, you should have a composer.json file with the correct requirements. Run composer update to update the dependencies. 

1
composer update

If you want to first test how the update proceeds without actually updating any packages, you can try the command with the --dry-run switch:

composer update --dry-run

Common errors

If you experienced issues during the update, please check Common errors section on the Composer about page.

Read the Docs